WCS_ASTRO_DESTROY(3)

EXPERIMENTAL_FUNC
wcs_astro_destroy - Destroy KwcsAstro object.

SYNOPSIS
#include <karma_wcs.h>

void wcs_astro_destroy

(KwcsAstro ap)

DESCRIPTION
Destroy KwcsAstro object.

ap  The KwcsAstro object.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/